Disc Master

Welcome to Disc Master 2.5

Welcome to InterVideo Disc Master 2.5!

Want to create a backup of your favorite audio CDs? Burn a CD with your MP3 files? Or have an easy way to store your important files on a durable CD or DVD? InterVideo Disc Master 2.5 is a full dimension solution to your data & music copying. Disc Master 2.5 is an easy-to-use application that lets you create your DVD or CD in 3 easy steps: Select Source, Target & Burn!

With Disc Master 2.5 you can:

  • Making a Data CD or DVD

  • Making a Multisession CD or DVD

  • Making an Audio CD

  • Making a Mixed-mode CD

  • Making an Enhanced CD

  • Making a Bootable CD or DVD

  • Making a Copy of Your CD or DVD

  • Making Multiple Copies of Your CD or DVD

  • Making a CD or DVD from an Image File

  • Making an Image File from CD, DVD or Data Project

  • Making a Disc Label

  • Erasing Content from Rewritable Disc

  • Extracting Audio tracks as MP3, WMA, WAV

  • Making a Double Layer DVD

Related Topics


System Requirements

 | Minimum System Requirements | Recommended System Requirements
Processor | Intel Pentium II 350Mhz | Intel Pentium III 600Mhz
Memory | 64 MB RAM | 128 MB RAM
Operating System | Windows98SE, WindowsME, Windows 2000, Windows XP
Display Adapter Card | 800x600, 256 colors | 800x600, 16/24/32 bits color
Sound | Windows compatible sound card that supports 48KHz playback (PCI recommended).
Optical Disc | CD-R, CD-RW, DVD-R/RW, DVD+R/RW, or DVD-RAM.
Hard Disc | 20 MB for installation.
DirectX | 6.0

System Requirements


Main Window

Disc Master 2.5 has a single and friendly interface. You do all the tasks in a single interface, which is separated into several working areas. Each working area provides different function. You burn a disc successfully by performing tasks in-between these areas.

Menu Toolbar: Selects File, Disc, Tools, Help

New Project Working Panel: Creates a new project: Data Disc, Audio CD, Enhanced CD, Mixed-mode CD, Bootable Disc.

Tools Panel: Use tools: Burns From Image, Disc Copy, Disc Label, Erase Disc, Disc Info.

Project Type: Shows the project type in use.

Project Info: Shows the volume name and project information.

Burning Info Display: Shows the burning information, including project size, burning drive, disc volume.

Source View Area: Shows source files and from where to select the files to be burned.

Target View Area: Shows the target files.

System Requirements


Buttons

Disc Master 2.5 is a full graphic UI application. All buttons in the main page helps you to master Disc Master 2.5. Rest your cursor on the button to see pop-up tips, or click on the button to view details.

(Rest your cursor on the button and click to see details)

Menu


Menu

In the toolbar menu, you can find there are four options listed in the Menu Toolbar: File, Disc, Tools & Help. Each options lists various features. Following tables list action of each function.

Under the File menu:

New Projects | Creates a new project. Available CD projects are: Data Disc, Music CD, Mixed-Mode CD, Enhanced CD & Bootable Disc
Open Project | Opens an existing CD project
Save Project | Saves the current CD project
Save Project As | Saves the current CD project with a different name or to a different location
Write Disc | Burns current project to CD or DVD
Write to Image | Writes current project to hard disc as image file
Project Information | View project information, including general information, file date and file system
Recent Files | Lists all recent files which were created/opened
Exit | Exits Disc Master 2.5

Under the Disc menu:

Eject | Ejects current selected recorder.
Erase Disc | Erases disc contents. Two options are available: Quick Erase or Full Erase
Disc Information | Views Disc Information

Under the Tools menu:

Copy Disc | Copies CDs to CD, DVDs to DVDs
Extract Audio CD | Extract music tracks from your Audio CDs.
CD Label | Create a CD label for your disc
Options | Sets global settings

Under the Help menu:

About | Version Information
Disc Master Help | View Disc Mater Help

Buttons


Working with Projects

The CD or DVD project is the part of the Disc Master 2.5 user interface where you assemble and organize the files, folders or music you want to record to a CD or DVD. All of the files, folders or music you want to record must be defined in the CD or DVD project before you record your CD or DVD.

You may want to save your CD project so that you can record the same CD at a later time.

NOTE: In Disc Master 2, there are five types of CD or DVD projects available:

  • Data CD or DVD project

  • Audio CD project

  • Enhanced CD project

  • Mixed-mode CD project

  • Bootable CD or DVD project

Data CD, data DVD, audio CD, mixed-mode CD, enhanced CD and bootable CD or DVD project allow you to make a specific type of CD or DVD. For example, an audio CD project is required to make a music CD, a data CD project is required to make a data CD, and mixed-mode CD project is required to make a mixed-mode CD - a CD contains audio tracks and data files. Enhanced CD project is to make a multisession disc with audio session and data sessions. Use Bootable Disc project to make a bootable CD or DVD.


Creating Projects

Disc Master 2.5 provides several ways to create a new project. You can choose one which conforms to your working model.

To create a new project:

  1. Do one of the following:

  • In the Menu Toolbar, click File, click New Project. Sub-menu appears. From the sub-menu, click to choose your preferred project type: Data Disc, Music CD, Mixed-Mode CD, Enhanced CD, Bootable Disc.

  • In the New Project working panel, click the project type to create a new project.

  2. If you are prompted to save a project that is currently open, save it by clicking Yes.

Disc Master 2.5 will prompt you to save a project only if there are unsaved changes in an open project. Otherwise, Disc Master automatically closes an open project before creating a new one.


Saving Projects

It is important to save your project for later burning.

To save a project:

  1. In the Menu Toolbar, click File, and click Save Project or Save Project As...

  2. If the Save As dialog box appears, browse to the location to which you want to save the file, type a name in the File name box, and click Save.

The Save As dialog box will appear the first time you save your project. After that, Disc Master saves the project to the current file. Disc Master projects are saved as IDM files.


Opening Projects

Open a project to work on it again.

To open a project:

  1. In the Menu Toolbar, click File, and click Open Project...

  2. If necessary, browse to the location of the desired project.

  3. In Look in, select the file name of the project you want to open.

  4. Click Open

You may have only one Disc Master project open at a time.


Making Data CDs or DVDs

With Disc Master 2.5, you can make a data CD or DVD to store computer data such as the files and folders on your hard disk. This is especially useful for archiving your important files or sharing them with your colleagues. Unlike a music CD or video CD, a data CD is used for data storage only and cannot be used on your home CD, VCD, or DVD player.

To make a data disc:

  1. Do either of the following:

  • In the Menu Toolbar, click File, click New Project, and then click Data Disc.
  • In the New Project Working Panel, click Data Disc text or icon to create a new Data disc project.

  2. Insert a blank (re)writable CD or DVD into your CD recorder or DVD recorder (the destination drive).

  3. Select the file (hold down the Ctrl or Shift key to select multiple files) in the Source window, and then click Add button or drag selected files and folders into CD project window

NOTE: Up to 650 MB (74-minute CD) or 700 MB (80-minute CD) of files and folders can be added to a data CD project. DVD disc can contain 8.5GB (double layer) or above files and folders.

  4. Click Burn button [image]. The Burn option dialog box appears. Set burning options here.

  5. Click Start to burn.


Making a Multisession CD or DVD

A session is a recorded area on a CD or DVD containing one or more music or data tracks. A CD or DVD can have either a single session (as is the case with most music CDs) or multiple sessions. A CD or DVD contains multisessions are called multisession CDs or DVDs.

To make a multisession CD or DVD:

  1. To make the first session:

  • Insert a blank CD or DVD into your recorder.
  • Follow the procedure in Making a Data CDs or DVDs to record the first session in this multisession CD or DVD.

NOTE: Make sure in the Burn Option, Finalize CD is not selected, or you will not be able to continue with other sessions.

  2. To continue to make other sessions:

  • Insert an existing multisession CD or DVD.
  • Create a new data project. You will be prompted if you want to add additional data into this disc. Click Yes to continue, or click No to abort multisession CD project.
  • Follow the instructions in Making a Data CDs or DVDs to continue burning multisession CD or DVD.
  • Click Burn button [image]. Burn Option dialog box appears. Make sure Finalize CD is not selected, or you will not be able to continue.

NOTE: Disc-At-Once does not support multisession. If you select it in Write Method drop-down list, Finalize CD will automatically be checked.


Making Music CDs

Making Audio CDs

You can burn audio files & music tracks in CD with Disc Master 2.5.

To make an audio CD:

  1. Do either of the following:

  • In the New Project working panel, click Audio CD text or icon.
  • In the Menu Toolbar, click File, click New Project, and then select Music CD to start a new music CD project.

  2. Insert a blank (re)writable CD into your CD-Recorder (the destination drive).

  3. From the source view, select the source files to be burned.

  4. Drag and drop the selected files to the target disc.

NOTE: You can add any combination of music tracks, WAV or MP3 files to a music CD project. Up to 99 tracks and files, or up to 650 MB (74-minute CD) or 700 MB (80-minute CD) of tracks and files can be added to a music CD project.

  5. Click Burn button [image]. The Burn option dialog box appears. Set burning options here.

  6. Click Start to burn.


Making Enhanced CDs

Enhanced CD is a multisession disc with audio session and data sessions. You can burn data and music tracks to one disc, retrieving the data on your PC and listening to the audio tracks on your consumer music player.

To make an Enhanced CD:

  1. Do either of the following:

  • In the New Project working panel, click Enhanced CD text or icon.
  • In Toolbar, click File, click New Project, and then select Enhanced CD to start a new enhanced CD project.

  2. Insert a blank (re)writable CD into your CD-Recorder (the destination driver).

  3. Add the data files, music tracks and audio files you want to record to the enhanced CD project.

NOTE: You can add any combination of music tracks, WAV or MP3 files to a music CD project. Up to 650 MB (74-minute CD) or 700 MB (80-minute CD) of tracks and files can be added to a music CD project.

  4. Click Burn button [image]. The Burn option dialog box appears. Set burning options here.

  5. Click Start to burn.


Making a Mixed Mode CD

Making Mixed-Mode CDs

Mixed-mode CD is a one session disc with audio tracks and data contents. The benefit is that you can store data and audio files in the same CD.

To make a mixed-mode CD:

  1. 1. Do either of the following:

  • In the New Project working panel, click Mixed_Mode CD text or icon.
  • In Menu Toolbar, click File, click New Project, and then select Mixed-Mode CD to start a new mixed-mode CD project.

  2. Insert a blank CD into your CD-Recorder (the destination drive).

  3. Add the data files, music tracks and audio files you want to record to the mixed-mode CD project.

  4. Click Burn button [image]. The Record Confirm dialog box appears.

  5. Click Start to burn.

NOTE:

    • You can add any combination of music tracks, WAV or MP3 files to a music CD project. Up to 650 MB (74-minute CD) or 700 MB (80-minute CD) of tracks and files can be added to a music CD project.

    • We do not recommend you to play Mixed-Mode CD in a normal CD player. If you do so, it won't work properly and might cause damage to the disc and/or the player itself.


Making Bootable CDs or DVDs

Bootable CD/DVD is an expansion file system to enable your data CD/DVD bootable. To make a bootable CD or DVD:

  1. Do either of the following:

  • In the New Project working panel, click Bootable Disc text or icon.
  • In the Toolbar, click File, click New Project, and then select Bootable CD to start a new bootable CD project.

  2. A dialog box appears prompting you to choose the types of bootable disc. Select the source of boot image data: Bootable logical drive or Image file.

  3. If you choose to use bootable logical drive as the source, you can select to Retain Boot Image File. Browse to the folder where you want to store the boot image file.

  4. If you select Image file as the source, browse to the location where you stored the image file.

  5. Insert a blank (re)writable CD into your CD-Recorder (the destination drive).

  6. Click OK. The Record Confirm dialog box appears.

  7. Click Burn button [image] to start burning.


Using Tools

Disc Master 2.5 provides some useful tools to assist you making CDs or DVDs. These tools let you make discs other than the project working mode. Some of the tools even let you do additional tasks besides making CDs or DVDs.

You can find the tools in the Tools Panel. To use them, simply click on the text or icon and the tool will launch immediately.

In additional to making CDs or DVDs, Disc Master 2.5 also offers advanced features so you can manage your data and the burning action. Before recording your CDs or DVDs, you can use additional features below to improve the burning action:

  • Change the Default Recorder

  • Erase the Rewritable Disc

  • Viewing the Disc Information

  • Save Audio Tracks

  • Burn Option


Making a Copy of Your CDs or DVDs

Disc Master 2.5 lets you make a copy of a CD or DVD to which you own the copyrights. To copy a CD or DVD:

  1. Insert the source CD or DVD from which you want to make copies into your CD-ROM or DVD drive.

  2. Insert the destination CD or DVD to which you want to make copies into your CD or DVD recorder.

NOTE: You can only copy CD to CD or DVD to DVD.

  3. Do either of the followings to launch copy disc to disc function:

  • In the Menu Toolbar, click Tools, and click Copy Disc.
  • In the Tools Panel, click Disc Copy text or icon.

  4. A Disc Copy dialog box appears.

  • In the Source panel, select the drive containing the source CD or DVD from the drop-down list box.

  • In the Target panel, check Record to device, and select the destination drive containing a blank CD or DVD from the drop-down list box. This is your CD or DVD Recorder.

NOTE: If you want to specify behaviors for copying CD or DVD, click Option in the Disc to Disc dialog box. For details, please see Burn Option.

  5. Click Start to begin recording a copy of your CD.

Upon completion of above operation, Disc Master 2.5 begins copying the files and folders listed in your source CD or DVD to the blank disc. When the burning is finished, a final message box appears notifying you the copying is complete.

NOTE:

    • Although most CD-ROM drives can playback music from a music CD, not all are capable of reading and copying music tracks in digital format.

    • Disc Master 2.5 by no means encourage or suggest copying commercial movies or any disc with copy-protection.


Making a Copy of Your CDs or DVDs to Hard Disc

Making a Copy of Your CDs or DVDs

In addition to make a copy of your CD or DVD to a blank disc, Disc Master 2.5 also lets you copy the whole content of CD or DVD to your hard disc.

To copy a CD or DVD to your hard disc:

  1. Insert the source CD or DVD from which you want to make copies into your CD-ROM or DVD drive.

  2. Do either of the followings to launch copy disc to disc function:

  • In the Menu Toolbar, click Tools, and click Copy Disc.
  • In the Tools Panel, click Disc Copy text or icon.

  4. A Disc Copy dialog box appears.

  • In the Source panel, select the drive containing the source CD or DVD from the drop-down list box.

  • In the Target panel, check Record to hard disc, and browse to where you want to store the copied content.

  5. Click Start to begin recording a copy of your CD to the hard disc.

Disc Master 2.5 begins copying the files and folders listed in your source CD to a blank CD. When the CD is finished, a final message box appears notifying you that the copying is complete.


Making a CD or DVD from an Image File

Image file is a physical image of a CD or DVD; the contents of the image correspond exactly to the data which will be written to the CD.

The advantage of using image file is to save space - the whole content of a CD or DVD is compressed to a single image file. It also allows easy multiple copies for it is not necessary to keep the source CD or DVD in order to make a copy of it.

To make a CD or DVD from an image file:

  1. Insert a blank CD or DVD into recorder.

  2. Do either of the followings to launch Burn from Image tool:

  • In the Menu Toolbar, click File, and click Write to Image.

  • In the Tools Panel, click Burn From Image text or icon.

  3. An Image to Disc dialog box appears.

  4. In the Source panel, browse to where the image file is saved.

NOTE: Disc Master 2.5 supports ISO, CDI, NRG, CUE image file format.

  4. In the Target panel, select the destination drive from the drop-down list box.

  5. Click Start to begin burning disc from an image file.

NOTE: If you want to specify actions of copying CD or DVD, click Option in the Disc to Disc dialog box. For details, please see Burn Option.


Making an Image File from CD, DVD or Data Project

Making an Image File from CD, DVD

Disc Master 2.5 can pack a data CD project into a standard ISO image file, it also can store a whole CD into a CDI image file.

To make an image file from CDs or DVDs:

  1. Insert the source CD or DVD into the source drive.

  2. In the Source View, select the drive containing the source files from the drop-down list.

  3. Drag and drop the files (or use Add button) from the source view to target view.

  4. In the Menu Toolbar, click File, and click Write to Image. A Save As dialog box appears.

  5. Browse to where you want to save the image file.

  6. In Save as type text box, make sure the file type is ISO or CDI. Click Save to close the dialog box.

  7. Click Burn button [image] to begin burning.

NOTE:

  • For data project, Disc Master 2.5 supports ISO and CDI, but for other kinds of projects, only CDI is supported.

  • ISO image file can be opened/used with other products, but CDI image file can only be opened/used with Disc Master 2.5.

Related Topics

Making a CD or DVD from an Image File

Making an Image File from Data Project


Making an Image File from Data Project

In addition to make an image file from CDs or DVDs, you can also pack data from your hard disc and burn them into a standard ISO image file. The method is

To make an image file from Data Project:

  1. Insert the source CD or DVD into the source drive.

  2. Create a new data/music/mixed-mode/enhanced/bootable project.

  3. Add files or tracks into the newly created project using drag and drop or Add button.

  4. In the Menu Toolbar, click File, and then click Write to Image. A Save As dialog box appears.

  5. Browse to where you want to save the image file.

  6. In Save as type text box, make sure the file type is ISO or CDI. Click Save to close the dialog box.

  7. Burning image file starts. You will see a Burning Status bar showing you the burning status and the elapsed time. When the burning completes, click Details button to view project information.

  8. Click OK to exit.

NOTE:

  • For data project, Disc Master 2.5 supports ISO and CDI, but for other kinds of projects, only CDI is supported.

  • ISO image file can be opened/used with other products, but CDI image file can only be opened/used with Disc Master 2.5.

Related Topics

Making a CD or DVD from an Image File

Making an Image File from CD or DVD


Erase the Rewritable Disc

Erasing the Rewritable Disc

Disc Master 2.5 lets you erase the content of a rewritable disc so you can reuse the disc repeatedly.

To erase a rewritable disc:

  1. Do either of the followings to launch Erase Disc feature:

  • In the Menu Toolbar, click Disc, and click Erase Disc.

  • In the Tools panel, click Erase Disc text or icon.

  2. An Erase Disc dialog box appears.

  3. Select the erase method: Quick Erase or Full Erase. In most cases, Quick Erase can help to erase all data stored in the disc. Full Erase takes much longer time but ensures all sectors are cleaned.

  4. Click Erase button. Remaining time and elapsed time will be displayed in the time bar.

NOTE: While erasing, all buttons in Erase dialog box are disabled. It means you cannot stop erasing once it starts. After erasing completes successfully, all buttons are enabled.

Related Topics

Changing the Default Recorder
Viewing the Disc Information
Selecting the Disc Size


Viewing the Disc Information

Viewing Disc Information

Disc Master 2.5 lets you to view disc information, so you can understand the status of your disc, including disc type, session number, free space, and written sectors, etc.

To view disc information,

  1. Do either of the followings:

  • In the Menu Toolbar, click Disc, and click Disc Information.

  • In the Tools panel, click Disc Info text or icon.

  2. Disc Information window appears.

  3. Select the drive containing the disc whose information you want to view.

  3. Disc Information window contains the following four types of information:

  • Device combo box lets you to choose which device contains the disc that you want to view. You must select the drive first to view the correct disc information.

  • Disc information table enumerates disc type, disc status, writability, session number, track number, free sectors/space/time, and written sectors/space/time.

  • Disc list view lists all sessions and tracks in selected disc, with information about session number, track number, written space and physical format.

  • Group buttons consists of Eject, Refresh & OK. Click Eject button, the disc that is currently in use will eject. Click Refresh to refresh disc information.

General Property Page


Making Labels for CDs or DVDs

InterVideo Disc Label is a plug-in application. This attached tool let you make a label for your CDs or DVDs. When you have finished burning a CD or DVD, it would be helpful to make a note on the disc so you can remember what the CDs or DVDs carry.

Traditionally, you might write it directly on the surface of the disc or post a sticker on it to help you remember. Now with InterVideo Disc Label, you can create a professional colorful disc label. Print the label out on a sticker or use LightScribe technology to print your work with laser - make your label last forever.

Click on the Disc Label text or icon in the Tools Panel, Disc Label will launch automatically.


Using Additional Features

In additional to making CDs or DVDs, Disc Master 2.5 also offers advanced features so you can manage your data and the burning action. Before recording your CDs or DVDs, you can use additional features below to improve the burning action:

  • Change the Default Recorder

  • Erase the Rewritable Disc

  • Viewing the Disc Information

  • Save Audio Tracks

  • Burn Option


Single Drive Copy

Some of you might use recorder as your CD-ROM or DVD-ROM and therefore only have a recorder attached to your computer. However, for average burning process, it requires a source drive and a target drive to complete a disc to disc copy.

Now with Disc Master 2.5, you can use one single drive to copy your disc. Insert your source disc in the drive and then replace it with your target disc when prompted. You will be surprised at the convenience and advantage that Disc Master 2.5 brings you.

To use single drive copy:

  1. Insert the source disc in the drive.

  2. In the Tools Panel, click Disc Copy text or icon. Disc Copy dialog box appears.

  3. From the dialog box, select the same drive for the source and target drive.

  4. Click Start to burn.

  5. While reading source disc content is finished, you will be prompted to replace it with your target disc.

  6. Follow the instructions to complete single drive copy.

Make a copy of your CDs or DVDs


Double Layer DVD Support

DVD Double Layer DVD Support

With more and more prevalence of double-layer DVD-R disc in the market, users can enjoy the big volume that DVD disc brings. In the past, a single-layer DVD-R disc can carry 4.7GB of data. Now double-layer DVD-R disc can carry 8.5GB of data, which is double the volume of single-layer DVD-R disc.

Disc Master 2.5 supports double-layer DVD disc, which means you can record twice the data volume onto one disc. Simply insert a double-layer DVD disc, then you can make a Data DVD with Disc Master 2.5.

Make a Copy of Your CDs or DVDs


Change the Default Recorder

If you have multiple recorders installed in your computer, you can choose one as the default recorder that will be used for burning discs in Disc Master 2.5.

To choose default recorder:

  1. In the Burning Info Display Area right under the Target View, you can find a combo box which lists all available recorders.

  2. Select the one you want to set as default recorder.

NOTE: While detecting devices, Disc Master 2.5 automatically filters non-recordable drive, such as CD-ROM and DVD-ROM. It decreases the chance of selecting a wrong drive.


Save Audio Tracks

Disc Master 2.5 allows you to save multiple audio tracks as MP3, WAV or WMA from your Music CD to your hard disc. Files transferring is easy and the speed is fast. All can be done in only two steps.

To save audio tracks:

  1. Insert an audio CD.

  2. In the Source combo box, select the drive which contains the audio CD. Audio track list will be displayed in the Source View area.

  3. Select some or all of the tracks you want to convert, and then right-click on the selected tracks.

-- or --

Select the tracks you want to convert. From the Menu Toolbar, select Tools, and select Extract Audio CD.

  4. A popup menu will appear prompting you to Select Location. Browse to where you want to save the converted audio files.

  5. In the bottom of the dialog box, you can see three file formats available: MP3, WMA, WAV. Make sure you select the one you need.

  6. When you finished all selections, click OK to start file converting.

  7. A status bar appears showing you the converting status. You can stop converting by click Cancel.

  8. Click Close when file converting completes.


Advanced Setting

Advanced Settings

Different kinds of project might require different settings. Disc Master 2.5 offers default value for each settings; however, you can also change it to your own likings. All settings will be remembered for later projects. You can also change the settings in any newly created project.

To set the advanced project settings:

  1. For data, music, audio, mixed and enhanced CD project, do either of the followings:

  • On the Menu Toolbar, click File, and click Project Information. Available tabs might vary with the project type that is currently in use.

  • In the Project Info Panel, click Details button.

    • For data project, General, Date, File System tabs are displayed.

    • For enhanced, mixed mode project, General, Audio, Date, File System tabs are displayed.

    • For audio project, only General and Audio tabs are displayed.

  2. For disc copy tool, there is a Burn option to set in Disc Copy dialog box. For details, please refer to Burn Option.


Burn Option

Burn option appears each time you are ready to start burning discs by clicking the Burn button. It is very important and is to let you make some settings before disc burning really begins. Here you can choose burning action, write speed, write method, number of copies or even to finalize your disc or not.

When the project status is ready, click Burn button, burn option dialog box will appear as follows:

Action: chooses the burning action to be Write or Simulation

  • Write: starts the actual physical burning process.

  • Simulation: starts a test burning process. Your data or burning materials will not actually be burned onto the disc. It only simulates a burning process for testing. If the test burning process shows no error, you can then activate the actual burning.

NOTE: We recommend running a simulation if you are decompressing data before burning, e.g. when burning an audio CD from MP3 files.

Write Option: selects Write Method, Write Speed and Number of Copies for disc burning.

  • Write Method: three write methods are available: Disc-At-Once, Session-At-Once, Track-At Once.

  • Disc-At-Once: the whole disc is written in one go. After burning, your disc will be closed, which means no more data will ever be appended onto the closed disc.

  • Over Burn: while you select Disc-At-Once writing method, Over Burn check box is enabled. Selecting this feature helps to release more space from your disc. You might get 10MB~20MB of space from your disc (Actual volume depends on how much reserved space on your disc).

  • Session-At-Once: select this one if you want to append more data onto the rewritable disc later. Session-At-Once means to treat the data or audio tracks that you want to burn as a session on the disc. You can always append new sessions onto the rewritable disc till the whole disc is full.

  • Track-At-Once: a writing data method which is used for multisession CDs. The drive writes all the tracks one after another and does not end the session until it is finished.

NOTE: Audio, video and SVCD should always be burned using Disc-At-Once. We do not recommend using Track-at-Once to burn audio, video and SVCD. While making multisession CDs, do not select Disc-At-Once.

  • Write Speed: lists all available write speed (maximum speed depends on the speed your drive supports). Select one that suits your need.

  • Number of Copies: lets you choose how many copies of disc you want to burn. If you have three copies to be burned in total, you'll be prompted each time one copy is finished burning.

  • Finalize CD (No further writing possible!): this feature is enabled when you choose Session-At-Once and Track-At-Once as the write method. It is to let you decide whether you want to close/finalize the disc after this session/track is burned.

Advanced Setting


General Property Page

In the Project Information dialog box, click General tab to show the general property page as below. View the basic information of the project.


File System Property Page

In the Project Information dialog box, click File System tab to show the file system property page as below.

There are three options in the file system property page:

  1. Volume: You can rename your CD or DVD project. Simply enter the new name in the text box. Space between characters is not allowed.

  2. File System: three choices are offered for selecting. You will need to specify which file system to be used while writing an image file.

    • ISO 9660 supports filenames in 8.3 format (8 characters for the filename and 3 for the extension). You can only use characters A-Z, 0-9 and the underscore (_) as the filenames.

    • Joliet supports filenames up to 64 characters long, including spaces. In Disc Master 2, Joliet is checked as default.

    • UDF supports up to 127 characters per filename. It also supports unicode.

You can check three options - ISO, Joliet, and UDF - all together so the disc you make will support all these file systems.

  3. Physical Format: two modes are offered for selecting.

    • Mode 1 supports text and data files & include error correction. In Disc Master 2.5, Mode 1 is checked as default.

    • Mode 2 does not support extra error correction but can do better in audio and video capabilities.


Time Property Page

Date Page

As the Property Information dialog box appears, click Date tab to show the time property page as below. Date page is to let you set project date.

There are three kinds of time setting:

  • Use original file date

  • Use current system date

  • Use this date/time

When you select Use this date/time, options for date & time appear. Choose preferred date & time for your CD project.


Audio Property Page

As the Property Information dialog box appears, click Audio tab to show the audio CD property page as below.

Select Write CD Text on CD, all text fields will be visible. You can edit the title, artist, copyright, producer, UPC/EAN-code or any comments you have on this CD.

NOTE: Only audio/mixed/enhanced CD project can use Audio tab.


Frequently Asked Questions

  • Is Disc Master 2.5 compatible with Windows 2000 or Windows XP?

    • Disc Master 2 is compatible with Windows 2000 Professional, Windows XP Home Edition, and Windows XP Professional. In addition it is also compatible with Windows 98SE/Me.

  • I can read the CD that I have burnt in my recorder, but not in all CD/DVD-ROM drives. Why is this?

    • Please check whether you have written your data to a rewritable CD (CD-RW). You can only read CD-RWs in recorders and in more recent MultiRead compatible CD/DVD-ROM drives. If you want to ensure that your CDs can be read in any drive, use CD-Rs and not CD-RWs

  • How do I create a CD image file?

    • Please refer to Making an Image File from CD, DVD or Data Project


Product Support

If you have questions about your order or need technical support please read the Frequently Asked Questions page first.

If you still need assistance please contact customer support:

Customer Support: (510) 651-0888

support@intervideo.com

Average response time is two business days. InterVideo only provides technical support during from Monday through Friday.

Service centre: support@intervideo.com

Welcome to Disc Master


Version information

Copyright @ 2002-2003 InterVideo, Inc. All rights are reserved.

The information contained herein is subject to change without notice. While every reasonable effort was made to ensure the completeness and correctness of this document, InterVideo Inc . makes no warranty of any kind with regard to this material, including but not limited to any implied warranties. InterVideo shall not be liable for errors or omissions contained herein or for any damages relating to the use of this material.

Disc Master is a trademark of InterVideo, Incorporated.

This document is protected by US copyright laws. No part of this document may be reproduced in any manner without prior written consent of InterVideo, Inc .

InterVideo, Incorporated
47350 Fremont Blvd .
Fremont , CA 94538, USA
www.intervideo.com


Burn button

Click to start burning.


mao select source files

Click the drop-down box to select the drive for source files and folders.


map_add folders

Click to add selected files and folders from Source View area to Target View area.


map adjust window size

Click to maximize or restore the windows size of Disc Master.


map available recorders

Click the drop-down box to view and select available recorder.


map eject audio disc

Click to extract audio tracks from your audio CD.


map eject disc master

Click to close Disc Master.


map help file

Click to open Disc Master's online help.


map_minimize

Click to minimize Disc Master to Windows taskbar.


map project info

Click to know the details of the project that is currently open.


map project size

The Project Size bar shows the size of the project that is currently open.


map project title

Shows the project title. If you are using the project for the first time and have not saved it, the project title is shown as Untitled.


map remove files

Click to remove the selected files and folders.


map select target

Click the drop-down box to select burning destination.


map show project type

Shows the project type currently open.


map_up

Move to the parent folder.


map version info

Click to view the version information of Disc Master.


map view

Select a way to view files and folders


map volume name

In the text box, enter a volume name for your disc.


map website

Click to launch InterVideo website.